/* TYPOGRAPHY
================================================== */

body {
	color:#777;
	background: #f7f7f7;
}


h1, h2, h3, h4, h5, h6 {
	color:#222;
}
h1:after {
	background-color:#25b2ee;
}

#mainHeader {
	background-color: #232323;
	border-bottom: 1px solid black;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
}

#mainHeader .container, #mainHeader .container .span12 {
	width: 100%;
	min-height: 65px;
	margin: 0;
}
#mainHeader .container .row {
	margin-left: 0;
}
#mainHeader .brand {
    position: absolute;
    left: 50%;
    top: 10px;
    margin-left: -80px;
}

a {
	color:#25b2ee;
}
a:hover, .scrollspyNav .active a {
	color:#25b2ee;
}
#homeApp {
	padding-top: 110px;
}


/*** buttons ***/
.btn {
	background:#232323;
	color:#fff;
	box-shadow: none;
    display: block;
    border:1px solid #333;
    padding: 6px 12px;
    -webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	font-family: Arial;
	font-size: 13px;
	height: 34px;
	text-transform: none;
}
.btn:hover {
	text-shadow:none;
	background:#292929; 
	color: #ccc;
}
.btn-large {
	background: #99b3cc;
	color: black !important;
	line-height: 33px;
	padding: 6px 20px;
}
.btn-large:hover {
	color: white !important;
}
.lost-pwd {
	font-size: 12px;
	color: #777;
	margin-top: 15px;
	display: inline-block;
}
.lost_password_box {
	padding: 30px;
}
	
.lost_password_form input {
	width: 300px;
}

.lost_password_form input[type="text"]:focus, 
.lost_password_form input[type="password"]:focus, 
.lost_password_form input[type="email"]:focus {
	border: 1px solid rgba(82, 168, 236, 0.8);
	color: #5e5e5e;
	background-color: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.lost_password_form .submit input {
	background: #232323;
	color: #fff;
	box-shadow: none;
	display: block;
	border: 1px solid #333;
	padding: 6px 12px;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	font-family: Arial;
	font-size: 13px;
	height: 34px;
	text-transform: none;
	width: 200px;
}
.lost_password_form .submit input:hover {
	text-shadow: none;
	background: #292929;
	color: #ccc;
}
/* END LINKS AND BUTTONS
================================================== */

/* HEADER
================================================== */

/*** Social icons ***/

.socialNetwork a.icoFacebook:hover {
	background-color:#3B5998;
}
.socialNetwork a.icoTwitter:hover {
	background-color:#33ccff;
}
.socialNetwork a.icoGoogle:hover {
	background-color:#BD3518;
}
/* END HEADER
================================================== */

.arrowsNav i, .arrowsNav .color4 i {color:#fff;}


#footerRights {
	width: 100%;
	height: 65px;
	border-top: 1px solid #000;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1000;
	line-height: 40px;
	font-size: 11px;
	background: #232323;
}
#footerRights:before {
	border-top: 1px solid rgba(255,255,255,.05);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
}

#footerRights .container {
	width: 100%;
}
#footerRights .container .row {
	margin: 0;
}
#footerRights .container .row .span12 {
	width: 100%;
	margin: 0;
}
#footerRights #copyright,
.topContainer #copyright {
	font-size: 10px;
	line-height: 20px;
	float: right;
	padding: 12px;
	position: relative;
	z-index: 1;
	top: -4px;
}
.topContainer #copyright {
    top: 10px;
}
#footerRights #cop a {
	color: #ccc;
}
#footerRights #cop {
	float: right;
	position: absolute;
	right: 20px;
	top: 33px;
}
#footerRights .inactive_icons {
	float: left;
	margin-top: 2px;
}
#footerRights #socialStuff,
.topContainer #socialStuff{
	float: right; 
	line-height: 20px; 
	height: 40px; 
	position: relative; 
	padding: 0px 10px 0 10px;
}
#footerRights #socialStuff .socialicon,
.topContainer #socialStuff .socialicon {
	width: 18px; 
	height: 18px; 
	float: right; 
	background-image: url(../images/social.png); 
	margin: 10px 10px 0 0; 
	border: none !important; 
	z-index: 1; 
	position: relative;
}
#footerRights #socialStuff,
.topContainer #socialStuff {
    padding-top: 14px;
}
.topContainer #socialStuff {
    float: left;
}
#footerRights #socialStuff .socialicon:hover,
.topContainer #socialStuff .socialicon:hover {
	border: none !important;
}
#twitterIcon {background-position: -36px 0px; }
#rssIcon {background-position: -72px 0px; }
#facebookIcon {background-position: -108px 0px; }
#GooglePlusIcon {background-position: -162px 0px; }

#twitterIcon:hover {background-position: -36px -18px; }
#rssIcon:hover {background-position: -72px -18px; }
#facebookIcon:hover {background-position: -108px -18px; }
#GooglePlusIcon:hover {background-position: -162px -18px; }

/*** FLEX ***/

.flexslider {
	box-shadow:none;
}
.flexslider .flex-direction-nav a {
	background-color:#25b2ee;
}

/*** END FLEX SLIDER ***/

#homeApp h1, #homeApp h2, #homeApp p{color:#ffffff;}
#homeApp {
	background-image: url('../img/landpage/background-1.jpg');
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* first slide - weather grib files */
.flexProject {
	margin-bottom: 0;
	width: calc(100% + 40px);
	margin-left: -20px;
}
.flexProject .flex-direction-nav {
	display: none;
}
.flexProject .flex-control-nav {
	bottom: 0
}
.flexProject .flex-control-paging li a {
	background: rgba(255,255,255,0.4)
}
.flexProject .flex-control-paging li a.flex-active {
	background: rgba(255,255,255,0.8)
}
.flexProject .ipad_2_box h2 {
	display: block;
	padding: 0 0 0 0;
	font-size: 30px;
	font-weight: bold;
	line-height: 32px;
}
#homeApp .flexProject  p {
	text-align: left;
	line-height: 17px;
	font-size: 13px;
}


/* second slide - discover */

#homeApp .flexProject h2 {
	display: block;
	padding: 0;
	line-height: 41px;
}

/* END SLIDERS
================================================== */





/*** Form ***/
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {
	border: none;
	color: #5e5e5e;
	background-color:#fff;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	color: #5e5e5e;
	background-color: #fff !important;
    border:1px solid #ededed;
}
input:-webkit-autofill {
     -webkit-box-shadow: 0 0 0px 1000px #fbfbfb inset;
}


/*** COLORS  ***/
.color1 i, .color2 i, .color3 i, .color4 i, .color2 a i, .color3 a i, .color4 a i, .navUp.color1 i , .navDown.color1 i {
	color:#555
}
.color1 a:hover i, .color2 a:hover i, .color3 a:hover i, .color4 a:hover i , .color1 .flex-direction-nav i{
    color:white;
}
.color1 a.btn i, .color2 a.btn i, .color3 a.btn i, .color4 a.btn i, .color1 a.btn, .color2 a.btn, .color3 a.btn, .color4 a.btn{
	color:#FFF;
}
.color1 i {
	color:#555
}

.color1, .bulle.color1, .iconWrapper.color1, .bigIconLink.color1 a {
	background-color:#F7F7F7;
	color:#444;
}


.color1 h1, .color1 h2, .color1 h3, .color1 h4, .color1, .color1 h5, .color5 p, .bulle.color1 h1, .bulle.color1 h2, .bulle.color1 h3, .bulle.color1 h4, .bulle.color1 h5, .bulle.color1 p, .boxFocus.color1 h1, .boxFocus.color1 h2, .boxFocus.color1 h3, .boxFocus.color1 h4, .boxFocus.color1 h5, .boxFocus.color1 p, .boxContent.color1 h1, .boxContent.color1 h2, .boxContent.color1 h3, .boxContent.color1 h4, .boxContent.color1 h5, .boxContent.color1 p, .color1 .ctaBox blockquote {
	color:#444;
}

/*** icons ***/
a.iconWrapper:hover {
	background-color:#CCCC00;
	color:#fff;
}
.iconWrapper, .bigIconLink a {
	background-color: #444444;
	color:#555;
}


.login {
	padding: 20px; 
	border: 1px solid #000;
	background: rgba(28,28,28,.95);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,.3);
	box-shadow: 3px 3px 5px rgba(0,0,0,.3);
}

div#authMessage {
	font-size: 12px;
	color: white;
	margin: 0.5em auto;
}

.login > h1 {
	font-size: 2em;
	margin:0.5em 0 1em 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
.login > h1:after {
	margin-bottom: 10px;
	bottom: -28px;
}
.ipad-img {
	width: 60%;
}
.ipad_1_box {
	margin-left: 80px;
	height: 370px;
	width: auto;
	position: relative;
	text-align: right;
}
.ipad_1_box > h1,
.ipad_1_box > h2 {
	position: absolute;
	z-index: 2;
}

.ipad_1_box > h2 {
	font-size: 3em;
	font-weight: 300;
}
.ipad_1_box > h1 {
	padding-top: 80px;
}
.ipad_1 {
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0px;
}

.ipad_1_box > h1,
.ipad_1_box > h2 {
	position: relative;
	text-align: left;
}
.ipad_1_box > h2 {
	font-size: 2em;
}
ul.iconsList { margin-left: 13px; }
.iconsList li {
	list-style-image: url('../img/landpage/li.png');
}

.header_txt {
	float: left;
	position: absolute;
	z-index: 10;
	padding-left: 20px;
    width: auto;
}


.ipad_1_box {
	margin-left: 0px;
	height: 290px;
	position: relative;
}

.ipad_1_box h2 {
	font-size: 3.5em;
	left: 0px;
	text-align: left;
}
.ipad_1 > img {
	width: 390px;
}
.ipad_1,
.ipad_1.ipad_2  {
	bottom: -44px;
	background: url('../img/landpage/ipad_advanced-tracking_1.png') no-repeat;
	position: absolute;
	right: 0;
	z-index: 2;
	width: 420px;
	height: 319px;
	background-size: 280px;
	background-position-x: right;
}
.ipad_2_box {
	margin-left: 0;
}
.ipad_1.ipad_2  {
	background: url('../img/landpage/grib_weather_files_via_email.png') no-repeat;
	bottom: -44px;
}
.ipad_1.konectis {
	background: url('../img/landpage/konectis-app.png') no-repeat;
}
.rescue {
	background: url('../img/landpage/konectis-rescue.png') no-repeat;
	background-size: 100%;
	position: relative;
	height: 95%;
	max-width: 542px;
	margin: 0 auto;
}

h4.konectis {
	color: #fff;
	text-align: left;
	font-size: 14px;
}
.konectis-list {
  	width: 235px;
	margin-left: 17px;
}
.konectis-list li {
	text-align: left;
	color: #fff;
	font-size: 11px;	
}
.konectis-list li.watch-konectis-video {
	list-style: none;
	position: relative;
}
.konectis-list li.watch-konectis-video > a {
	background: url('../img/landpage/watch-video.png') no-repeat;
  	display: block;
  	width: 220px;
  	height: 50px;
  	position: absolute;
  	left: 0;
  	top: 8px;
  	background-size: 220px;
}
.konectis-list li.watch-konectis-video > a:lang(fr) {
	background: url('../img/landpage/voir-la-video.png') no-repeat;
	display: block;
  	width: 220px;
  	height: 50px;
  	position: absolute;
  	left: 0;
  	top: 8px;
  	background-size: 220px;
}
.konectis_box a {
	display: block;
	margin: 7px auto;
}


@media (min-width: 320px) and (max-width: 767px) {
    #mainHeader {
        position: relative
    }
    .container {
        box-sizing: border-box;
    }
    .brand {
        padding: 0;
    }
    #homeApp {
        padding-top: 2em;
    }
    button.btn, input[type="submit"].btn {
        width: 40%;
        margin: 0 auto;
    }
    #homeApp .flexProject p,
    .konectis-list,
    .h4.konectis {
        display: none;
    }
    .ipad_1 {
        background-size: 66%;
        background-position-y: 100%;
    }
    .konectis_box {
        height: 320px;
		text-align: left;
    }
	.konectis_box h2 {
		font-weight: bold;
	}
	.konectis_box .konectis-list b {
		color: white;
	}
	.konectis_box .header_txt {
		position: absolute;
		bottom: 15px;
		width: auto;
	}
    .ipad_1.konectis {
        width: 100%;
		background-size: 100%;
		top: 15px;
    }
	.ipad_1.konectis > a {
		width: 100%;
		height: 100%;
	}
    .ipad_1.ipad_2 {
        width: 100%;
        background-size: 100%;
        right: 0;
        bottom: -33%;
    }
    #homeApp .flexProject h2 {
		font-size: 18px;
		line-height: 28px;
        font-weight: bold;
        text-shadow: 0 0 2px #696969;
    }
    #homeApp .flexProject h2 > div {
        font-size: 15px;
        font-weight: normal;
    }

    [class*="span"] {
        margin-bottom: 0.5em;
        
    }
    #footerRights {
        position: relative;
        height: 85px;   
    }
    #footerRights .inactive_icons {
        display: none;
    }
    #footerRights #socialStuff {
        display: block;
        float: left;
    }
    #footerRights #copyright {
        float: right;
    }
    #footerRights #copyright a {
        padding: 4px; 
    }
    #footerRights #cop {
        position: static;
        line-height: 12px;
    }
    .topContainer #socialStuff {
        display: none;
    }
    #mainHeader .brand {
        left: 25px;
        margin-left: 0;
    }
	#homeApp .flexProject .rescue_txt h1 {
		font-size: 24px;
		padding: 0;
	}
	#homeApp .flexProject .rescue_txt h1:after {
		display: none;
	}
	#homeApp .flexProject .rescue_txt h2 {
		font-size: 16px;
        line-height: 22px;
	}
	.konectis_box .rescue_txt {
		bottom: 41px;
	}
	.konectis_box a.rescue_link {
		width: 100%;
		position: relative;
		bottom: 32px;
		font-size: 12px;
		padding-left: 20px;
		color: white;
		text-decoration: underline;
	}

}

@media (min-width: 480px) and (max-width: 767px){
	.konectis_box {
		height: 400px;
	}
	.ipad_1.konectis {
		background-size: 100%;
		left: 0;
		height: 400px;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	.ipad_1_box {
		margin-left: 80px;
		width: 410px;
		height: 340px;
		position: relative;
	}
	.ipad_1_box .ipad_1 img {
		width: 325px;
	}
	.login {
		width: 195px;
		padding: 10px;
		margin-bottom: 10px;
	}
    .login h1 {
        font-size: 1.5em;
    }
	.login input[type="text"], 
    .login input[type="password"], 
    .login input[type="email"], 
    .login input[type="tel"] {
		padding: 0px 10px;
		height: 30px;
		margin-bottom: 1em;
	}
	.login .btn {
		padding: 0 20px;
		font-size: 15px;
	}
	.flexProject {
		margin-left: 300px;
	}
    h1 {
        margin-bottom: 1.1em;
    }
    .flexslider .slides img {
        width: 100%;
    }
    .flexslider .slides img.small {
        width: auto;
    }
    .google-play {
        position: absolute;
        bottom: -10px;
        left: 20px;
    }
    .slice {
        padding-top: 3em;
        padding-bottom: 1em;
    }
    #contactSlice {
        padding-bottom: 3em;
    }
    #footerRights {
        height: 95px;
        position: relative;
    }
}

@media (max-width: 767px) {
	.ipad_1_box h2 {
		font-size: 2.5em;
	}

}



@media (min-width: 768px) {
	body #globalWrapper {
		overflow: hidden;
	}
	.ipad_1_box {
		margin-left: 0;
		width: 100%;
		height: 400px;
		position: relative;
	}
	.ipad_1 {
		background-size: 370px;
		bottom: -66px;
		right: 18px;
		width: 557px;
		height: 429px;
	}
	.ipad_1.ipad_2 {
        bottom: 0px;
        right: 0;
        width: 75%;
        background-size: 100%;
	}

	/*#homeApp .container {*/
		/*width: 100%;*/
	/*}*/
	.login {
		margin-left: 20px;
	}
	.flexProject {
		margin-left: 260px;
        width: calc(100% - 260px);
	}
	.konectis_box {
		margin-left: 0;
	}
    .konectis-list {
        width: 200px;
    }
	.konectis_box h2 {
		font-size: 25px;
		line-height: 25px;
	}
    .konectis_box h2 > div{
        font-size: 25px;
    }
	h4.konectis {
		margin-top: 15px;
	}
	.konectis-list li {
  		font-size: 12px;
  	}
	.ipad_2_box p {
		width: 180px;
	}
  	.ipad_1.konectis {
		bottom: auto;
		right: 10%;
		background-size: 80%;
		width: 80%;
		top: 0;
  	}
	.konectis_box .header_txt {
		width: 100%;
		position: absolute;
		bottom: 30px;
		font-size: 12px;
		line-height: 16px;
	}
	.konectis_box .header_txt p,
	.konectis_box .header_txt ul {
		width: 32% !important;
		display: inline-block;
		float: left;
		margin: 0;
		padding: 0;
	}
	.konectis_box .header_txt p:last-of-type {
		padding-top: 10px;
	}
	.konectis_box .konectis-list li {
		margin-left: 14px;
	}
	.konectis_box .header_txt .konectis-list {
		color: white;
		text-align: left;
	}
    .header_txt h2 > div.narrow {
        width: 30%;
        margin-top: 30px;
        font-size: 30px;
    }
	.konectis_box .rescue_txt {
		position: relative;
		width: 100%;
		float: none;
		bottom: auto;
        top: -10px;
	}
    .konectis_box a.long-text:after {
        content: '';
        display: inline-table;
        clear: both;
    }
	/*.konectis_box .rescue_txt h2 {*/
		/*font-size: 1.4em;*/
	/*}*/
	.rescue {
        top: -25px;
        left: 8px;
        background-size: 90%;
	}
    .konectis_box a.rescue_link {
        position: absolute;
        bottom: 20px;
        left: 0;
        width: 100%;
        font-size: 12px;
        padding-left: 20px;
        color: white;
        text-decoration: underline;
        text-align: left;
    }
}



@media (min-width: 1024px) {
	.flexProject {
        margin-left: 320px;
		width: calc(100% - 320px);
    }
	.ipad_1_box {
		margin-left: 35px;
		width: 100%;
		height: 450px;
		position: relative;
	}
    /*.ipad_1.konectis {*/
		/*right: 12%;*/
		/*background-size: 100%;*/
		/*max-width: 622px;*/
    /*}*/
	.konectis_box .header_txt {
		/*width: 94%;*/
		/*bottom: 20px;*/
		padding-left: 0;
	}
	.konectis_box a {
		bottom: -15px;
		left: 0px;
	}
	.konectis_box h2 {
	  	font-size: 2.5em;
	  	line-height: 30px;
	}
	.konectis-list li {
	  	font-size: 13px;
	}
	.konectis-list li.watch-konectis-video > a,
	.konectis-list li.watch-konectis-video > a:lang(fr) {
		width: 262px;
		left: -15px;
  		top: 20px;
  		background-size: 262px;
	}
	.ipad_1 {
		bottom: 0;
		right: 12%;
		width: 420px;
		height: 412px;
		background-size: 100%;
	}	
	.ipad_1.ipad_2 {
		bottom: 28px;
		right: 5%;
		background-size: 100%;
		width: 615px;
		height: 392px;
	}


	.flexProject .ipad_2_box h2 {
		font-size: 44px;
	}
	#homeApp .flexProject p {
		line-height: 20px;
		font-size: 15px;
	}
	.konectis_box .rescue_txt {
		position: relative;
		width: 100%;
		float: none;
		bottom: auto;
	}
    .header_txt h2 > div.narrow {
        width: 50%;
    }
    .google-play {
        position: absolute;
        bottom: -27px;
        left: 0;
    }
    #homeApp .flexProject a.long-text p,
    #homeApp .flexProject a.long-text b {
        font-size: 12px;
    }
    #homeApp .flexProject a.long-text p,
    #homeApp .flexProject a.long-text ul {
        padding-right: 15px;
    }
    .konectis_box .header_txt p,
    .konectis_box .header_txt ul {
        width: 30% !important;
    }
    .konectis_box .header_txt {
        bottom: 30px;
    }
    .rescue {
        background-size: 100%;
    }
	
}



@media (min-width: 1200px) {
	.ipad_1_box {
		width: 750px;
	}
	.ipad_1_box.ipad_2_box {
		margin-left: 50px;
	}
	.ipad_1 {
		bottom: 0px;
		right: 30px;
		width: 475px;
		height: 440px;
	}
	.ipad_1.ipad_2  {
		bottom: 30px;
		right: 0;
		width: 655px;
		height: 420px;
	}
	.ipad_1.ipad_2 > img {
		width: 100%;
	}
	.map {
		width:580px;
		height:300px; 
		overflow: hidden;
		border: 0;
	}
	#homeApp .flexProject p {
		width: 200px;
	}
	#your-activity .container {
		width: 996px
	}
	#your-activity .container .span4 {
		margin-left: 0;
		width: 340px;
	}
	.flexProject {
		margin-left: 400px;
	}

}